/* START ONLINE QUOTE  */

.button-cart2{
    margin-top: 8px !important;
}
.popUpBox{
    width: 16px;
    height: 16px;
}
.popUpBox .popUpBox-info{
    display: none;
}
.popUpBox:hover .popUpBox-info{
    position: absolute;
    display: inline-block;
    z-index: 1;
    width: 150px;
    min-height: 80px;
    background-color: #fff; 
    opacity: 1;
    margin-top: -72px;
    margin-left: 30px;
    padding: 15px 5px 15px 15px;
    border-radius: 10px; 
	border: 1px solid #ccc;
    color: #000;
    font-size: 13px;
	-moz-box-shadow: 5px 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 5px 5px rgba(0,0,0,0.5);
box-shadow: 5px 5px rgba(0,0,0,0.5);
}
.popUpBox:hover .popUpBox-info:before{
    position: absolute;
    z-index: 33;
    display: block;
    content: "";
    width: 10px;
    height: 20px;
    background:  url('../image/info-3angel.png') no-repeat;
    left: -10px;
    top: 70px;
}
.popUpBox-ul li{
    display: inline-block;
    margin-right: 10px;
}

.add-to-sample-bag-button{
    margin: 8px 0 0 -10px !important;
}
.product-info .tab-content.content-border{
    border: 1px solid #999 !important;
    border-top: none !important;
}
.htabs{
    border-bottom: 1px solid #999;
}
.htabs a{
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    background-color: #fff;
    font-size: 14px !important; 
}
.htabs a.selected{
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    padding-bottom: 7px;
}
.addTo{
    font-size: 13px;
    font-family: arial;
    display: block;
    background-color: #000000 !important;
    float: left;
    padding: 0px 10px 0px 10px;
    border: 1px solid #666666;
    color: #6d6e71;
    margin: 5px 10px 5px 0;
    padding-bottom: 0px;
}

#tab-description{
    line-height: 22px;
}
.buying-guide{
    float: left;
    clear: left;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fff;
}
.buying-guide a{
    color: #f79b80;
    font-size: 15px;
    text-decoration: underline !important;
}
ul.social-icons, .share{
    list-style: none !important;
    float: left;
    clear: left;
    margin-top: -10px;
    margin-left: 0 !important;
}
ul.social-icons li{
    float: left;
    width: 28px;
    height: 28px;
    margin-right: 5px;
}
.warranty{
    float: right;
    list-style: none !important;
    margin-top: -40px;
    margin-bottom: 10px;
    height: 90px;
}
.warranty li{
    float: left;
    width: 72px;
    text-align: center !important;
}
.warranty li img{
    width: 70%; //48px;
    height: 70%; //48px;
}
.warranty li .text{
    font-size: 10px;
    text-align: center !important;
    line-height: 12px !important;
}

.content-quote { 
    border: 1px solid #4c4c4c; 
    padding: 10px;
}
.quote-drop {
    width: 90px;
}
.quote-drop[name='rooms'] {
    width: 135px;
}
.mesures {
    padding: 2px 5px !important;
    width: 30px;
    text-align: center;
}
.mesures[name='qty-trim'] {
    margin-top: -1px;
}
tr.empty-row{
    height: 30px;
}
tr.empty-row2{
    height: 30px;
}
.checkboxes {
    text-align: left;
}
.checkboxes .staircase-lm, .checkboxes .staircase-price, 
.checkboxes .total-LM, .checkboxes .total-cost {
    text-align: center;
}
.total-text{
    text-align: right;
    color: #f58d6d;
    font-size: 14px;
    font-weight: bold;
    border-top: 2px solid #ccc;
}
.underlay-cost, .trim-cost, .removal-cost, 
.furniture-cost, .total-all, .staircase-lm,
.staircase-price, .total-carpet-cost, .room-lineal-metres,
.price-rooms, .stair-lineal-metres, .price-stairs{
    text-align: center;
}
.underlay-cost, .trim-cost, .removal-cost, 
.furniture-cost, .staircase-price, .total-carpet-cost, 
.price-stairs, .price-rooms{
    font-weight: bold;
}
.total-all {
    color: #f58d6d;
    font-weight: bold;
    border-top: 2px solid #ccc;
}
.row-total{
    height: 20px;
}
.send-email a, 
.send-email a:visited{
    display: block;
    margin-top: 10px;
    margin-bottom: 20px;
    background: #ed8d6d;
    width: 100px;
    text-align: center;
    color: #fff;
    padding:5px;
    float: right;
    font-size: 14px;
    font-weight: bold;
}
.email-me{
    clear: both;
    margin-top: 20px;
}
.email-me p{
    margin: 5px 0 -6px 0;
}
.email-me p.contact-me-text{
    margin: 0px 0px -10px 0px; 
    float: left;
}
.email-me input{
    width: 90px;
    padding: 0 5px;
    color: #6d6e70;
}
.email-me input[type="button"]{
    width: 70px;
    padding: 3px 0 1px 0;
    margin-top: -1px;
    background: #000000;
    border: 1px solid #666666;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
.email-validation{
    list-style: none;
    text-align: left;
    float: left;
    margin-top: 0px;
}
.email-validation li{
    float: left;
    width: 103px;
    color: red;
    padding: 1px 2px;
}
.email-validation2{
    list-style: none;
    text-align: left;
    float: left;
    margin-top: 0px;
    margin-bottom:0px;
}
.email-validation2 li{
    float: left;
    width: 103px;
    color: red;
    padding: 1px 2px;
}
.mini-samples{
    float: left;
    text-decoration: underline;
    margin-top: -20px;
}
#wait{
    display:none;
    position:absolute; 
    margin-top:-350px; 
    left:55%;
    padding:2px; 
    font-size: 16px;
}
table.quote-table td{
    padding: 5px !important;
    font-size: 13px;
}
.free-measure{
     margin-bottom:35px;
}
.free-measure input[name='free-measure-agreement']{
     width: 13px;
     margin-left: 0px;
}
.free-measure label{
    margin-left: 19px;
    width: 408px;
    display: block;
    margin-top: -17px;
    cursor: auto;
}
/* END   ONLINE QUOTE  */


/* new styles */
#footer h2 {
    border: none;
    background-color: #fff;
    font-weight: bold;
}

.split-40 p.follow {
    display: block;
    clear: right;
    margin-bottom: 0;
    font-weight: bold;
}

input[class="mesures"] {
    border: 1px solid #2A7FD3;
    margin-top: 2px;
    font-size: 13px;
}

.total-LM, .total-carpet-cost {
    border-top: 2px solid #cccccc;
}

.box-category {
	border-top: 1px solid #eee;
}

div.box div.box-category > ul > li {
    width: 100%;

}

div.box div.box-category > ul > li > a{
        display: block;
        width: 100%;
        background: url(../image/icons/icons.png) no-repeat 193px -21px;
        line-height: 18px;
}
.fb_iframe_widget {
    margin-right: 4px;
}
.fb_iframe_widget span {
    padding-top: 0 !important; 
}


